Subject: [OPSAWG] IETF103 agenda update

From: Joe Clarke <[email-masked]>
Date: Mon, 5 Nov 2018 21:18:45 -0500

The opsawg/Ops Area agenda has been updated.  Ignas is sponsoring a
draft, draft-boydseda-ipfix-psamp-bulk-data-yang-model, and William will
be presenting it during the Ops Area section.

I also fixed the DataTracker link to the TACACS+ YANG model.

https://datatracker.ietf.org/meeting/103/materials/agenda-103-opsawg-02

Joe